 @import url('https://fonts.googleapis.com/css2?family=Inter:ital,opsz,wght@0,14..32,100..900;1,14..32,100..900&display=swap');

 *,
 *::before,
 *::after,
 *:hover,
 *:focus,
 *:active {
     outline: none !important;
 }

 a,
 a:active,
 a:focus,
 a:hover {
     outline: none !important;
     outline-style: none !important;
     text-decoration: none;
     color: inherit;
 }


 body {
     font-family: "Inter", sans-serif;
     display: flex;
     flex-direction: column;
     min-height: 100vh;
 }

h1,
h2,
h3,
h4,
h5,
h6{
    font-size: 18px;
    font-weight: 700;
}
p{
    margin-bottom: 0.5rem;
}

 nav {
     border-bottom: 1px solid #f1f1f1;
 }

 .navbar .container ul {
     list-style: none;
     margin: 0;
     padding: 0;
     display: flex;
     width: 33.33%;
 }

 .navbar .container .navbar-brand {
     width: 33.33%;
     display: flex;
     justify-content: center;
 }

 .navbar .container .navbar-right {
     width: 33.33%;
 }



 .navbar .container ul li {
     margin-right: 1rem;
     font-size: 14px;
 }



 .navbar .container ul li:last-child {
     margin: 0;
 }

 /* Slider */
 .swiper {
     width: 100%;
     /* height: 450px; */
 }

 .swiper-slide img {
     width: 100%;
     height: 100%;
     object-fit: contain;
 }

 .mainslider .swiper-slide {
     position: relative;
 }

 .mainslider .swiper-slide .caption {
     position: absolute;
     top: 50%;
     left: 0;
     right: 0;
     margin: auto;
     -webkit-transform: translate(0%, -50%);
     -ms-transform: translate(0%, -50%);
     transform: translate(0%, -50%);
     width: 95%;
     color: #fff;
     z-index: 999;
     text-align: left;
 }

 .mainslider .swiper-slide .caption p {
     margin: 0;
     width: 70%;
 }


 /* Cards */
 .card:hover {
     transform: translateY(-5px);
     transition: 0.3s;
 }

 /* About */
 .about-img {
     width: 100%;
     border-radius: 10px;
 }

 /* Footer */
 footer {
     background: #111;
     color: #ccc;
     padding: 40px 0 20px;
     font-size: 14px;
     line-height: 24px;
     margin-top: auto;
 }

 footer h5 {
     font-size: 16px;
     color: #fff;
 }

 footer p {
     line-height: normal;
 }

 footer a {
     color: #aaa;
     text-decoration: none;
 }

 footer a:hover {
     color: #fff;
 }


 .products {
     padding: 5rem 0 6.5rem;
     background-color: #f1f1f1;


 }

 .card img {
     width: 100%;
     border-radius: 10px;
 }

 .card .card-body {
     border-top: 1px solid #f1f1f1;
 }

 .about {
     padding: 5rem 0;
 }



 @media (max-width: 991.98px) {
     .products {
         padding: 3rem 0;
     }

     .card {
         margin-bottom: 2rem;
     }

     .about {
         padding: 3rem 0;
     }

     .about .about-img {
         margin-bottom: 2rem;
     }

     .navbar>.container {
         flex-direction: row-reverse;
     }

     .navbar .container .navbar-brand img {
         width: 120px;
     }

     .navbar .container .navbar-right {
         display: none;
     }

     .navbar .container ul {
         width: auto;
     }

     p {
         font-size: 15px;
     }

 }


 .terms {
     padding: 4rem 0;
 }

 .terms h2 {
     margin-bottom: 1rem;
 }

 .terms .container {
     max-width: 800px;
 }

 .terms ul {
     padding-left: 0.9rem;
 }